header {
    height: 11em;
    border-bottom: none;
    z-index: 2;
}

div.bandeau {
    position: absolute;
    height: 8em;
    background: transparent url(../images/bandeau3.png) 225px 0px;
    width: 100%;
    margin: 0px;
    background-repeat: no-repeat;
    background-color: #f1ece6;
}

.accueil_img {
    position: absolute;
    height: 8em;
    margin-top: 0px;
    margin-left: 0px;
    width: auto;
}

h1.titreBVMSM {
    margin: 25px 0px 0px 325px;
    color: #155a84;
    opacity: 0.84;
    font-size: 32px;
    font-family: Alegreya;
    font-weight: normal;
    font-style: italic;
    width: 50%;
    letter-spacing: 0.4px;
    line-height: 1.35;
    position: absolute;
    text-transform: none;
}

span.du {
    display: block;
    float: left;
    margin-left: 10px;
    padding-right: 10px;
    color: #b6612c;
    font-size: 19px;
}

span.MStM {
    display: block;
}


#menu {
    width: 100%;
    /* background-color: #110d48;
    opacity: 0.60; */
    background-color: #749cb4;
    padding: 0 0 22px 0;
    height: 44px;
    margin: 8em 0px 0px 0px;
    font-family: Arial, sans-serif;
}

header #menu {
    /* display: flex;
    justify-content: left;
    align-items: center; */
}

header #menu nav {
    width:100%;
    display: flex;
    justify-content: left;
    align-items: center;
}

.navbar-nav {
    display: block;
} 
header nav ul {
    flex-wrap:wrap
}

header nav ul li{
    margin-right: 20px;
    display: inline-block;
   }


header nav ul li a, li span.titreSousMenu{
    display: block;
    text-decoration: none;
    font-family: Arial, sans-serif;
    color:white;
    font-size:0.8em;
    padding:5px 8px 9px 8px;
    margin:0px;
    font-weight: normal;
    
}



header nav ul li.active > a{
    background-color: #5f8398;
    padding:5px 8px 7px 8px;
    color: white;
    font-weight: normal;
    margin-bottom: 4px;
    text-decoration: none;
}

/* header nav ul.dropdown-active li.active a, header nav ul.dropdown-active li.active {
        background-color:#85a8bc;
    } */

header nav ul.dropdown-active li.active > a.dropdown-item, header nav ul.dropdown-active li.active > .titreSousMenu{
    background-color: transparent;
    color:darkslategray;
    font-size: 0.9em;
    }

header nav ul.dropdown-active li a.dropdown-item{
        /* background-color: #5f8398; */
        padding:0px 8px 3px 8px;
        margin-top:5px;
        color: white;
        font-weight: normal;
        text-decoration: none;
     }



nav a:hover{
    color: darkslategray;
   
}

.dropdown-menu {
    border-top : 1px dotted white;
    /* border-right: 1px solid white; */
    position: absolute;
    z-index: 1000;
    padding-left:15px;
    font-size:0.9em;
}

li.dropdown > ul.dropdown-menu {
    display: none
}

header nav ul.dropdown-active {
    /* border-top : 1px dotted white; */
    position: absolute;
    font-size:0.9em;
    padding-left:15px;
    height: 26px;
    left:38px;
}

header nav ul.dropdown-active li {
margin-top:4px;
}



.dropdown-menu > a:hover{
    background-color: RGBa(200,200,200,0.1);
   }

.dropdown-submenu, ul.dropdown-submenu-active {
    display: none;
}

ul li  ul li:hover ul.dropdown-submenu-active, ul li  ul li:hover ul.dropdown-submenu {
    display: block;
    position: absolute;
    margin-left: -30px;
    width: 70%;
}

header nav ul.dropdown-submenu-active li, header nav ul.dropdown-submenu li {
    display: block;
   background-color: #5f8398;
   margin-top: 0px;
}

header nav ul.dropdown-submenu, header nav ul.dropdown-submenu-active  {
    margin-top: -4px;
    padding-left:50px;
}

header #menu nav {
    border-bottom: 1px dotted white;
}